HostingEmail accounts
List email account outbound limit options
GET
/api/domains/{domain_code}/email_accounts/{email_account_code}/outbound_limitsReturns the outbound sending limit options available for the email account.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Path Parameters
domain_code*string
Domain code: D followed by 9 digits. Example: D123456789.
email_account_code*string
Email account code: usually EA followed by 8 digits. Postmaster accounts use P followed by 9 digits. Examples: EA12345678, P123456789.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/domains/string/email_accounts/string/outbound_limits" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{ "resources": [ { "id": 0, "description": "string", "rate": 0, "period": 0, "view": "string", "scope": "string", "discontinued": true, "domain_rate": 0, "disabled": true, "pay": true, "included": true } ], "pagination": {}}